{
  "dBType" : "MYSQL5",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0010/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`IBIZSAMPLE0010ID`",
    "name" : "IBIZSAMPLE0010ID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0010NAME`",
    "name" : "IBIZSAMPLE0010NAME"
  }, {
    "expression" : "t1.`MEMO`",
    "name" : "MEMO"
  }, {
    "expression" : "t1.`ORDERTIME`",
    "name" : "ORDERTIME"
  }, {
    "expression" : "t1.`ORDERTYPE`",
    "name" : "ORDERTYPE"
  }, {
    "expression" : "t1.`ORDERUID`",
    "name" : "ORDERUID"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`IBIZSAMPLE0010ID`,\nt1.`IBIZSAMPLE0010NAME`,\nt1.`MEMO`,\nt1.`ORDERTIME`,\nt1.`ORDERTYPE`,\nt1.`ORDERUID`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZSAMPLE0010` t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0010/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0010/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}